Page({
  data: {
  },

  onShow() {
    this.setData({
      // hasHiddenTabBar: true
    })
    ty.hideMenuButton()

    setTimeout(() => {
      ty.switchTab({url: '/pages/home/index'})
    }, 1000)
  },

})
